Software-Anforderungen für logi.CAD, logi.DOC

Unterstützte Betriebssysteme

Die folgenden Betriebssysteme werden unterstützt:

   Windows 10   Windows 8.1  Windows 7 Professional/Ultimate 
(32-Bit/64-Bit) 
Windows XP Professional 
(min. Service-Pack 3) 
Version 5.8 ja ja ja
Version 5.7  ja ja ja
Version 5.6  ja ja
Version 5.5  ja ja

 

Zusätzlich benötigen Sie für einen fehlerfreien, sicheren Betrieb:

  • die aktuellsten Service-Packs und Sicherheitsupdates (via "Windows-Update" erhältlich)
  • sowohl Microsoft® .NET Framework 2.0 (min. Service-Pack 1) oder höher (z.B. 3.5) inkl. deutsches Sprach-Paket als auch Microsoft® .NET Framework 4.0 (Full Package) inkl. deutsches Sprach-Paket
Für logi.CED, logi.DICT und logi.VIS gelten die Software-Anforderungen wie für logi.CAD/logi.DOC V5.5.
Für logi.DICT benötigen Sie zusätzlich einen Datenbank-Treiber. Die erforderlichen Komponenten installiert logi.DICT, falls die Datenbank-Treiber nicht bereits vorhanden sind.

Hardware-Anforderungen für alle Produkte

Es gelten die gleichen Hardware-Voraussetzungen wie für das Betriebssystem Windows, z.B.:

  • Pentium IV Prozessor, 1 GHz; empfohlen: Pentium Core2Duo/AMD X2
  • Speicher: 1 GB RAM; empfohlen: 2 GB RAM
  • Monitor: XGA (1024 x 768 / 65536 Farben / 16 Bit); empfohlen: 1280 x 1024 / True Color
  • CD-ROM Laufwerk
  • Microsoft Maus oder ähnliches Eingabegerät

Hinweis: Die obigen Angaben sind Beispiele.
Informieren Sie sich bitte unter windows.microsoft.com über die aktuell gültigen Systemanforderungen für Windows. Die Windows 7-Systemanforderungen finden Sie z.B. unter: windows.microsoft.com/de-at/windows7/products/system-requirements

Festplattenspeicher

Produkt Speicher
logi.CAD min. 600 MB
logi.DOC min. 600 MB
logi.CED min. 60 MB
logi.DICT min. 30 MB
logi.VIS min. 30 MB

Lizenzierungsverfahren für alle Produkte

Wählen Sie das Lizenzierungsverfahren, das Ihren Anforderungen entspricht:

  • Dongle (Hardlock oder CodeMeter)
  • Softlock